@charset "UTF-8";
/*
COREパーツ 会社概要01 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
.core-parts.corp_prof_01 .company-clm .item-list{
	width: 100%;
	border-bottom: dotted 1px #CCCCCC;
	display: table;
}
.core-parts.corp_prof_01 .company-clm .item-list .item{
	font-weight: bold;
	width: 20%;
	box-sizing: border-box;
	display: table-cell;
	float: left;
	padding: 15px 0 15px 10px;
	vertical-align: top;
}
.core-parts.corp_prof_01 .company-clm .item-list .detail{
	box-sizing: border-box;
	display: table-cell;
	padding: 15px 0 15px 30px;
	width: 80%;
	float: left;
}